@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'optimusprincepsregular';
    src: url('../fonts/optimusprinceps-webfont.eot');
    src: url('../fonts/optimusprinceps-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/optimusprinceps-webfont.woff') format('woff'),
         url('../fonts/optimusprinceps-webfont.ttf') format('truetype'),
         url('../fonts/optimusprinceps-webfont.svg#optimusprincepsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'jellyka_delicious_cakeregular';
    src: url('../fonts/jellyka_delicious_cake-webfont.eot');
    src: url('../fonts/jellyka_delicious_cake-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/jellyka_delicious_cake-webfont.woff') format('woff'),
         url('../fonts/jellyka_delicious_cake-webfont.ttf') format('truetype'),
         url('../fonts/jellyka_delicious_cake-webfont.svg#jellyka_delicious_cakeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'eurofurence_lightregular';
    src: url('../fonts/eurofurencelight-webfont.eot');
    src: url('../fonts/eurofurencelight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eurofurencelight-webfont.woff') format('woff'),
         url('../fonts/eurofurencelight-webfont.ttf') format('truetype'),
         url('../fonts/eurofurencelight-webfont.svg#eurofurence_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	padding:0;
	margin:0;
	background:#faf5e7;
	/*font-family: 'eurofurence_lightregular';*/
	font-family:"Century Gothic", Arial;
	font-size:12px;
	color:#645c45;
	letter-spacing:0.5px;	
}
cite{
	font-style:normal;
	font-size:11px;	
}
img{
	border:none;	
}
label{
	font-weight:bold;	
}
input[type=submit]{
	float:right;
	background:#88816e;
	font-family: 'optimusprincepsregular';
	color:#FFF;
	font-size:16px;
	padding:5px 15px;
	border:none;
	cursor:pointer;
}
input[type=text], textarea, select{
	border:solid 1px #88816e;
	font:inherit;	
}
input[type=text]{
	width:230px;
	height:25px;
	padding:0px 5px;
}
textarea{
	width:330px;
	height:150px;
}
form table{
	width:330px;
	border-collapse:collapse;
	margin-bottom:10px;	
}
form table td{
	padding:3px 0px;	
}
table.fototipos{
	width:550px;	
}
table.fototipos tr{
	overflow:hidden;	
}
table.fototipos td{
	width:130px;
	margin-right:10px;	
	margin-bottom:20px;
	font-size:10px;
	display:inline-block;
	vertical-align:top;
}
table.autoexame td{
	width:210px;
	margin-right:30px;
	vertical-align:top;
	margin-bottom:20px;
	text-align:center;
	font-size:10px;
	padding:10px;	
}
table.autoexame td img, table.fototipos td img{
	margin-bottom:10px;
	border: solid 1px #56330b;	
}
.empty{
	background:#dfd3b2;	
}
.line{
	clear:both;
	overflow:hidden;
	margin-top:25px;	
}
hr{
	border:none;
	background:#645c45;	
	color:#645c45;
	height:1px;
	border-width:0;
}
h1{
	font-family: 'optimusprincepsregular';
	font-size:54px;
	color:#56330b;
	margin:0;
	font-weight:normal;
}
h2{
	font-family: 'jellyka_delicious_cakeregular';
	font-size:48px;
	color:#896a47;	
	margin:0;
	font-weight:normal;
}
h3{
	font-family: 'optimusprincepsregular';
	font-size:28px;
	color:#56330b;
	font-weight:normal;
	margin:0;	
}
h4{
	font-family: 'optimusprincepsregular';
	font-size:21px;
	color:#56330b;
	font-weight:normal;
	margin:0;	
}
h5{
	margin:0;	
	font-size:12px;
}
a{
	color:inherit;
	text-decoration:none;
	outline:none;
}
a:hover{
	text-decoration:underline;	
}

#header{
	width:850px;
	margin:auto;
	position:relative;	
	z-index:3;
	margin-bottom:15px;
	font-family: 'eurofurence_lightregular';
	font-size:16px;
}
#header #info{
	position:absolute;
	top:10px;
	right:0;
	font-family:"Century Gothic", Arial;
	font-size:11px;
	color:#797362;	
}
#header #menu{
	position:relative;
	background:url(../img/bg_menu.gif) no-repeat center bottom;
	height:113px;	
}
#header #menu a{
	position:absolute;
	top:68px;
	text-decoration:none;
	color:#88816e;
	font-size:19px;
	letter-spacing:1px;
}
#header #menu a span{
	font-size:15px;	
}
#header #menu a:hover{
	border-bottom:solid 3px #56330b;	
	padding-bottom:5px;
}
#header #menu a.slc{
	border-bottom:solid 3px #56330b;	
	padding-bottom:5px;
}
#header #menu a.clinica{
	left:15px;	
}
#header #menu a.medico{
	left:115px;	
}
#header #menu a.procedimentos{
	left:240px;	
}
#header #menu a.logo{
	left:356px;
	top:0;
}
#header #menu a.logo:hover{
	border:none;	
}
#header #menu a.dicas{
	left:545px;	
}
#header #menu a.visita{
	left:660px;	
}
#header #menu a.contato{
	left:775px;	
}

#content{
	width:850px;
	margin:auto;
	position:relative;	
	overflow:hidden;
}
#content .banner{
	width:850px;
	height:338px;
	padding-bottom:3px;
	background:url(../img/bg_banner.gif) no-repeat bottom;	
	position:relative;
}
#content .banner img{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#content .item_call{
	float:left;
	width:235px;
	padding-left:30px;
	text-align:left;
	margin-left:25px;
}
#content .item_call:first-child{
	margin-left:0;
}
#content .item_call h1{
	font-size:27px;	
}
#content .item_call h2{
	font-size:25px;
	margin-left:-25px;	
}

#content .left{
	float:left;
	width:305px;	
}
/* clinica */
#content .left .clinica{
	background:url(../img/bg_clinica.jpg) no-repeat right top;	
	padding-top:100px;
}
#content .left .clinica h2{
	margin-bottom:-20px;
	margin-left:60px;
}
#content .left .clinica h1{
	margin-left:60px;
	margin-bottom:-20px;
}
#content .left .clinica p{
	margin-left:90px;
}
/* medico */
#content .left .medico{
	background:url(../img/bg_medico.jpg) no-repeat 200px 15px;	
	padding-top:80px;
	margin-top:20px;
}
#content .left .medico h2{
	margin-bottom:-20px;
	margin-left:20px;
}
#content .left .medico h1{
	margin-left:20px;
	margin-bottom:-20px;
	font-size:46px;
}
#content .left .medico p{
	margin-left:80px;
}
/* procedimentos */
#content .left .procedimentos{
	background:url(../img/bg_procedimentos.jpg) no-repeat right 20px;	
	padding-top:80px;
	margin-top:20px;
}
#content .left .procedimentos h2{
	margin-bottom:-10px;
	margin-left:0px;
	font-size:31px;
}
#content .left .procedimentos h1{
	margin-left:20px;
	margin-bottom:-20px;
	font-size:46px;
}
#content .left .procedimentos p{
	text-align:right;
}
/* dicas */
#content .left .dicas{
	background:url(../img/bg_dicas.jpg) no-repeat right 0px;	
	padding-top:20px;
	padding-top:50px;
}
#content .left .dicas h2{
	margin-bottom:-10px;
	margin-left:15px;
}
#content .left .dicas h1{
	margin-left:48px;
	margin-bottom:-20px;
	font-size:64px;
}
#content .left .dicas p{
	text-align:right;
}
/* visita */
#content .left .visita{
	background:url(../img/bg_visita.jpg) no-repeat right 20px;	
	padding-top:20px;
	padding-top:50px;
}
#content .left .visita h2{
	margin-bottom:-10px;
	margin-left:5px;
	font-size:36px;
}
#content .left .visita h1{
	margin-left:40px;
	margin-bottom:-20px;
}
#content .left .visita p{
	margin-left:60px;
}
/* contato */
#content .left .contato{
	background:url(../img/bg_contato.jpg) no-repeat right 0px;	
	padding-top:20px;
	padding-top:50px;
	margin-top:20px;
}
#content .left .contato h2{
	margin-bottom:-10px;
	margin-left:25px;
	
}
#content .left .contato h1{
	margin-left:40px;
	margin-bottom:-20px;
}
#content .left .contato p{
	margin-left:60px;
}

.all_photos{
	width:510px;
	height:339px;
	position:relative;
	overflow:hidden;	
}
.opn_photo{
	width:5100px;	
	height:339px;
	position:absolute;
}
.photo_g{
	width:510px;
	height:339px;
	display:inline-block;
	text-align:center;
	float:left;
}
.photo_g img{
	padding:1px;
	background:#FFF;
	border:solid 1px #645c45;	
}
.photos{
	margin-bottom:40px;	
}
.submenu{
	text-align:right;
	border-top:dotted 1px #645c45;	
	width:260px;
	float:right;
	margin-bottom:60px;
}
.submenu a{
	display:block;	
	border-bottom:dotted 1px #645c45;
	color:#88816e;
	font-size:16px;
	font-family: 'optimusprincepsregular';
	padding:15px;
}
.submenu a:hover{
	text-decoration:none;
	color:#56330b;	
}
.submenu a.slc{
	color:#56330b;
	background:url(../img/slc_sub.gif) no-repeat right;
}
.submenu.subdicas a{
	padding:7px 15px;
}


#content .right{
	width:510px;
	float:right;
	margin-top:50px;	
}
#content .right p, #content .right ul, #content .right h5{
	width:400px;
}

.back{
	float:right;
	font-weight:bold;
	margin-right:120px;	
	text-transform:uppercase;
	margin-top:10px;
	font-size:11px;
}
#footer{
	width:850px;
	margin:auto;
	text-align:center;
	background:url(../img/bg_banner.gif) no-repeat top;
	font-family:"Century Gothic", Arial;
	font-size:10px;
	padding-top:10px;
	margin-top:10px;	
}
.lightbox{
	display:none;	
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-align:center;
	z-index:10;
}
.lightbox .mask{
	background:#000;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0.6;
}
.lightbox img{
	position:relative;
	border:solid 2px #FFF;
	margin-top:20px;	
}
.lightbox .close, .lightbox .prev, .lightbox .next{
	position:fixed;
	display:block;
	width:20px;
	height:20px;	
}
.lightbox .close{
	top:0;
	right:0;
	background:#FFF url(../img/close.gif) no-repeat center;	
}
.lightbox .prev{
	left:0;
	top:50%;
	margin-top:-10px;	
	background:#FFF url(../img/prev.gif) no-repeat center;	
}
.lightbox .next{
	right:0;
	top:50%;
	margin-top:-10px;
	background:#FFF url(../img/next.gif) no-repeat center;	
}
